/* 
	Aura: Webpage Exoskin v1. Copyright Leorex Pty Limited, 2003 (http://www.leorex.com/).
	Licenced under Attribution-ShareAlike License (http://creativecommons.org/licenses/by-sa/1.0/)
*/
	 
	body {
		margin:0;
		padding:0;
		text-align:center;
		}
	
/* Base */
	#container {
		width:742px;
		margin:0 auto;
		padding:0;
		text-align:left;
		}
	#globalhead {
		height:20px;
		margin:0px;
		padding:0px;
		}
	#containerhead {
		margin:0px;
		padding:0px;
		}
	#page {
		float:right;
		width:468px;
		margin:0;
		padding:0;
		}
	#sidebar {
		float:left;
		width:272px;
		margin:0;
		padding:0;
		}
	#containerfoot {
		margin:0px;
		padding:0px;
		}

/* Section */
	#globalheadcontent {
		margin:0px 0px;
		padding:0px;
		}
	#containerheadcontent {
		margin:0 0px;
		padding:0;
		}
	#primarynav {
		margin:0px 0px;
		padding:0px;
        margin-top: 0px;
		}
	#pagehead {
		margin:0px 0px 0px 0px;
		padding:0;
		}
	#pagecontent {
		margin:0px 0px 0px 0px;
		padding:0 0px;
		}
	#sidebarcontent {
		margin:0px 0px 0px 0px;
		padding:0;
		}
	#containerfootcontent {
		margin:0px 0px 0px 0px;
		padding:0px;
		}

/* Miscellaneous */ 
	#containerheadcontent h2 {
		display:none;
		}
	#containerheadcontent img {
		display:block;
		margin:0px;
		padding:0px;
		}
	.clear {
		clear:both;
		}

